@charset "UTF-8";
/* CSS Document */
html,body {
	height: 100px;
	margin: 0px;
}

.box01 {
	background:#FF4E89;
	margin-top: 0px;
	width: 100%;
	height: 1700px;
}

.ingredients img{
	width: 800px;
	position: fixed;
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
    margin: auto;
	z-index:0
}

.cloud img{
	width: 1300px;
	top:1110px;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:1
}
